/*
	menu content
*/
#menu {				/* all lists */
	line-height: 1;
	position: relative;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	list-style: none;
}

#menu li {
	position: relative;
	float: left;
	display: inline;
	width: 188px;
	vertical-align: middle;
	text-align: left;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	border-top: 1px solid #000000;
}

#menu li:hover, #menu li.sfhover {
	position: static;
}

#menu li a{
	display: block;
	font-family: "KabaleMedium Normal", Arial, Helvetica, sans-serif;
	font-weight: normal;
	font-size: 16px;
	line-height: 26px;
	text-decoration: none;
	margin: 0px 0px 0px 0px;
	padding: 0px 35px 0px 0px;
	color: #000000;
	background-image: none;
}

#menu li a:hover {
	display: block;
	font-family: "KabaleMedium Normal", Arial, Helvetica, sans-serif;
	font-weight: normal;
	font-size: 16px;
	line-height: 26px;
	text-decoration: none;
	margin: 0px 0px 0px 0px;
	padding: 0px 35px 0px 0px;
	color: #000000;
	background-image: url(/graphics/square-red.png);
	background-repeat: no-repeat;
	background-position: 163px 3px;
}

#menu li ul {			/* second-level lists */
	float: left;
	width: 180px;
	text-align: right;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
}

#menu li:hover ul, #menu li.sfhover ul {
	float: left;
	width: 180px;
	text-align: right;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
}

#menu li ul li, #menu li:hover ul li, #menu li.sfhover ul li {
	float: left;
	width: 188px;
	text-align: right;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	border-top: 0px solid #000000;
	border-left: 0px solid #000000;
}

#menu li:hover ul li:hover, #menu li.sfhover ul li.sfhover {
	float: left;
	width: 188px;
	text-align: right;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	border-top: 0px solid #000000;
	border-left: 0px solid #000000;
}

#menu li ul a {
	display: block;
	font-family: "KabaleMedium Normal", Arial, Helvetica, sans-serif;
	font-weight: normal;
	font-size: 16px;
	line-height: 16px;
	text-decoration: none;
	text-transform: none;
	margin: 0px 0px 0px 5px;
	padding: 0px 25px 10px 0px;
	color: #000000;
	background-color: #FFFFFF;
	background-image: none;
}

#menu li ul a:hover, #menu li ul li:hover a{
	display: block;
	font-family: "KabaleMedium Normal", Arial, Helvetica, sans-serif;
	font-weight: normal;
	font-size: 16px;
	line-height: 16px;
	text-decoration: none;
	text-transform: none;
	margin: 0px 0px 0px 5px;
	padding: 0px 25px 10px 0px;
	color: #000000;
	background-color: #FFFFFF;
	background-image: url(/graphics/triangle-red.png);
	background-repeat: no-repeat;
	background-position: 163px 2px;
}

#menu li ul li ul{			/* third-level lists */
	position: absolute;
	width: 228px;
	top: -300px;
	left: -999em;				/* using left because display: none isn't read by screen readers */
	overflow-x:hidden;
	overflow-y:hidden;
	line-height: 1;
	margin: 0px 0px 0px 0px;
	padding: 0px 40px 0px 0px;
	list-style: none;
}

#menu li ul li:hover ul, #menu li ul li.sfhover ul {
	top: auto;
	left: 188px;
	position: absolute;
	z-index:100;
	width: 228px;
	overflow-x:hidden;
	overflow-y:hidden;
	margin: -26px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
}

#menu li ul li ul li, #menu li:hover ul li:hover ul li, #menu li.sfhover  li ul li ul li {
	float: left;
	width: 220px;
	text-align: right;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	border-top: 0px solid #000000;
	border-left: 5px solid #000000;
}

#menu li:hover ul li:hover ul li:hover ul, #menu li.sfhover ul li.sfhover ul li.sfhover {
	float: left;
	width: 220px;
	text-align: right;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	border-top: 0px solid #000000;
	border-left: 5px solid #000000;
}

#menu li ul li:hover ul a, #menu li ul li.sfhover ul a {
	display: block;
	font-family: "KabaleMedium Normal", Arial, Helvetica, sans-serif;
	font-weight: normal;
	font-size: 14px;
	line-height: 20px;
	text-decoration: none;
	text-transform: none;
	margin: 0px 0px 0px 0px;
	padding: 0px 20px 0px 5px;
	color: #000000;
	background-image: none;
	background-color: #e5e5e5;
}

#menu li ul li ul a:hover, #menu li ul li ul li:hover a{
	display: block;
	font-family: "KabaleMedium Normal", Arial, Helvetica, sans-serif;
	font-weight: normal;
	font-size: 14px;
	line-height: 20px;
	text-decoration: none;
	text-transform: none;
	margin: 0px 0px 0px 0px;
	padding: 0px 20px 0px 5px;
	color: #000000;
	background-image: url(/graphics/triangle-red.png);
	background-repeat: no-repeat;
	background-position: 203px 3px;
	background-color: #e5e5e5;
}